@charset 'UTF-8';
body {
  overflow-x: hidden;
}
#featured, .featured {
  padding: 0 !important;
}
#featured > .container {
  margin-top: 5%;
  /*padding-bottom: 3%;*/
}
.lead{
  text-align: left;
  font-size: 17px;
  font-weight: bold;
  color: #000000;
  line-height: 1.3;
}
.red {
    color: #DD080C;
}
.bold {
    font-weight: bold;
}
@media(min-width:992px) {
  .pc-n {
    display: none;
  }
}
.top_bn {
  padding-top: 5%;
}
.container p {
  /*text-align: left;*/
  width: 60%;
  margin: 0 20%;
  line-height: 1.5;
  font-size: 1.3rem;
  color: #1E1D1D;
}
.container_fes p {
  text-align: center;
  width: 90%;
  margin: 0 5%;
  line-height: 1.5;
}
.ateimg {
  width: 60%;
 /* margin: 0 20%;*/
}
.ateimg img {
  width: 100%;
}
.logoimg {
  width: 60%;
  margin: 0 20%;
  padding-bottom: -5%
}
.logoimg img {
  width: 40%;
}
.redword {
  width: 70%;
  color: red;
  font-weight: bold;
  padding-top: 2%;
  float: right;
  display: block;
}
.chirashi_area {
  display: flex;
  width: 60%;
  margin: 0 auto;
}
.chirashi_ttl {
  font-size: 1.8em;
  margin: 3% 0 1%;
}
.tel_box {
  width: 40%;
  margin: 0 auto;
  color: black;
  padding: 2%;
  border: 1px solid black;
}
.btm_bn04_1 {
  width: 50%;
  margin: 2% 25%;
  border: 1px solid #9d2328;
  padding: 1.5% 0;
  border-radius: 10px;
}
.btm_bn04_1 a {
  color: #000;
  font-size: 19px;
}
.btm_bn04_1:hover {
  color: #fff;
}
.btm_bn04_1:hover, .btm_bn04_1 a:hover {
  background-color: #9d2328;
  color: #FFF;
}
.btm_bn06_1 {
  width: 60%;
  margin: 2% auto 1%;
  border: 1px solid #c13d46;
  padding: 1.5% 0;
  border-radius: 10px;
}
.btm_bn06_1 a {
  color: #000;
  font-size: 19px;
}
.btm_bn06_1:hover {
  background-color: #c13d46;
  color: #FFF !important;
}
.btm_bn05_1 {
  width: 25%;
  margin: 2% 2% 1%;
  border: 1px solid #c13d46;
  padding: 1.5% 0;
  border-radius: 10px;
}
.btm_bn05_1 a {
  color: #000;
  font-size: 15px;
}
.btm_bn05_1 a:hover {
  color: #FFF;
}
.btm_bn05_1:hover {
  background-color: #c13d46;
}
.btm_blue {
  width: 60%;
  margin: 2% 20%;
  border: 1px solid #00bfff;
  padding: 1.5% 0;
  border-radius: 10px;
}
.btm_blue a {
  color: #000;
  font-size: 19px;
}
.btm_blue:hover {
  color: #fff;
}
.btm_blue:hover, .btm_blue a:hover {
  background-color: #00bfff;
  color: #FFF;
}
/* button_mail */
.button_mail a {
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 1rem auto;
  max-width: 615px;
  padding: 20px 30px;
  color: #FFF;
  transition: 0.3s ease-in-out;
  font-weight: 300;
  font-size: 1.5rem;
  background: #c9a965;
  filter: drop-shadow(0px 2px 4px #ccc);
  border-radius: 50px;
}
.button_mail a:after {
  content: '';
  width: 20px;
  height: 20px;
  border-top: 5px solid #FFF;
  border-right: 5px solid #FFF;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 46%;
  right: 20px;
  border-radius: 1px;
  transition: 0.3s ease-in-out;
}
.button_mail a:hover {
  transform: translateY(-2px);
  box-shadow: 0 15px 30px -5px rgb(0 0 0 / 15%), 0 0 5px rgb(0 0 0 / 10%);
}
.chui-box {
  width: 60%;
  margin: 2em 20%;
  background: #dcefff;
}
.chui-box .chui-box-title {
  font-size: 1.2em;
  background: #5fb3f5;
  padding: 4px;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  letter-spacing: 0.05em;
}
.chui-box p {
  width: 95%;
  padding: 0.7rem 2%;
  margin: 0 2.5%;
	text-align: left;
	font-size: 0.9rem;
}
.pink-box {
  width: 60%;
  margin: 2em 20%;
  background: #fff0f5;
}
.pink-box .pink-box-title {
  font-size: 1.2em;
  background: #ff69b4;
  padding: 4px;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  letter-spacing: 0.05em;
}
.pink-box p {
  width: 95%;
  padding: 0.7rem 2%;
  margin: 0 2.5%;
}
.bttl3 {
  margin-top: 7%;
  font-size: 2.5em;
  color: #353f70;
}
#tweet {
  overflow: hidden;
}
.copyright {
  background-color: #000;
  line-height: 1.1;
}
.bikou {
  font-size: 14px !important;
  text-align: center !important;
}
@media screen and (max-width: 450px) {
  .top_bn, .container p {
    width: 90%;
    padding-top: 5%;
    margin: 0 !important;
  }
  .top_bn, .container p img {
    width: 100%;
  }
  .top_bn img {
    width: 100%;
  }
  .tel_box {
    width: 80%;
    margin: 0 auto;
    color: black;
    padding: 2%;
    border: 1px solid black;
  }
  .btm_bn04_1 {
    width: 95%;
    margin: 5% 2.5% 0;
  }
  .bttl3 {
    padding-top: 8%;
  }
  .container p {
    text-align: left;
    width: 95%;
    margin: 0 2.5%;
  }
  .container p.lead {
    text-align: center;
    width: 90% !important;
    margin: 0 5% !important;
    font-size: 1rem;
  }
  .container_fes p {
    text-align: center;
    width: 90%;
    margin: 0 5%;
  }
  .ateimg {
    width: 95%;
    margin: 0 2.5%;
  }
  .chui-box {
    width: 90%;
    margin: 0.5em 4%;
    background: #dcefff;
  }
  .inquiry_box dl dd {
    display: block;
    margin: 5% 0;
    font-size: 1.5em !important;
    font-weight: bold;
    padding-left: 10px;
  }
  .pink-box {
    width: 90%;
    margin: 0.8em 5%;
  }
  /* button_mail */
  .button_mail a {
    max-width: 100%;
    padding: 10px 25px;
    font-size: small;
  }
}
.table_bk_notice {
  width: 80%;
  display: inline-block;
}
.table_notice {
  font-size: 1.2em;
  font-weight: 700;
  margin: 0 auto 5%;
  border-collapse: separate;
  border-spacing: 10px;
  align: auto;
  width: 90%;
}
.table_notice th {
  color: #FFF;
  width: 20%;
  text-align: left;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  background-color: #ed7ab0;
}
.table_notice td {
  text-align: left;
  padding: 10px;
  position: relative;
  border-bottom: dotted 1px #333;
}
@media screen and (max-width:600px) {
  .table_notice {
    font-size: 1.2em;
    font-weight: 600;
    margin: 5% auto 5%;
    border-collapse: separate;
    border-spacing: 10px;
    align: center;
    width: 80%;
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  .table_notice th {
    color: #FFF;
    width: 20%;
    text-align: left;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    background-color: #ed7ab0;
  }
  .table_notice td {
    text-align: left;
    padding: 10px;
    position: relative;
    border-bottom: dotted 1px #000;
  }
}
@media screen and (max-width:600px) {
  .table_notice {
    width: 95%;
    font-size: 1em;
  }
  .table_notice th, .table_notice td {
    width: 100%;
    display: block;
  }
  .table_notice td {
    border-bottom: none;
  }
}